Home

TV Suite
A/V Center
Picture Album

Copyright 1997-2006 Infallsoft. All rights Reserved [Links]


TV

1. Use the right click to display the menu ,so that you can watch TV with full screen and you also can record it . Choose Home to return main window.

2.In TV mode you can select channel which you like it . Press "+" and "-" to channel up or down. When you want to change channel more ,you also can use "/+"button, it means when you press "/+"key you can change the channel quickly for example "/+"& "3" & "6" ,the application will be change current channel to 36.

3.You can change channel use left and right arrow, to change the sound volume you can click up or down arrow .

trips:

You can record the programm to your hard disk. you can choose the capture directory from popupmenu

All captured programm is use the microsoft wmv format.


Picture Album

1 Show image info which you clicked.
2 Pic what you added and open it with double click. more information see step 4
3 You can add files with add file and root.The SildeShow mode is to display your pictures which is in popupmenu defined.
4 Edit the Picture which is opened by step 2 ,you can save it by jpg,bmp,tiff ect..
5 With double click it shows picture on fullscreen mode.


AV Center

1. When playing the video ,you can duble click it to view videos in fullscreen mode.
2. Palyback function control,such as fullscreen,volume up&down,play next video etc.
3. Same as point 2.
4. Play list which playback needed.

trips:

you can view your own pic album fullscreen when playing back the audio or video,you can locate your pic album directory

in popupmenu.


BuyNow

Thank you for your interest in infallsoft products. Our thousands of registered users can't be wrong, it absolutely makes sense to register. Online registration is fast and secure.

Registration takes less than two minutes to complete
You'll get the serial key immediately after registration via email
Turn your trial version to full version by using the serial key
In full version you get rid of all limitations on function and times
Full access to technical support
Get a lot of free goodies by email frequently
The risk of purchasing is totally zero, because we offer a 30 days money back guarantee. If for any reason you are not satisfied with our product, you will get a refund!

iFever | Registration Services
 | emetrix.com
$29.95 USD |

. If you can not buy from the above links or you have any other questions about buying.
please feel free to E-mail us: sales@infallsoft.com

Registration benefits:
. Remove the limitation
. Get all future upgrades free of charge
. Get free technical support

Credit Cards

The Online Store accepts VISA, MasterCard/Eurocard, American Express, Discover, JCB and Diners Club credit cards.

Our server is safe and secure.

What happens after I send in the order?
You will receive an email confirming your order shortly after sending the online order form. Then, within 24 hours, you will receive a second email with your user name, registration code, and instructions to get started!

We also support Other ordering options.
Please choose from the available ordering options that best suits your needs:

Check / Money Order: Click here to go to the check order form. Fill out the applicable information, and send the form with payment to the address located at the top of the form. Please note that we can only accept checks or money orders in US Dollars drawn from a US bank.

Credit Card Order by Fax: Click here to go to the fax order form. Fill out the applicable information, and send the form to the fax number located at the top of the form.


Features

TV Suite

My TV offers a simple way to browse, watch, and record TV, even on multiple channels at the same time (both analog and over-the-air digital). TV features work with an antenna, cable, or satellite TV signal and have a fast and easy setup.

A/V Center

It supports common video types including standard avi, .mpg, and .wmv files.

Picture Album

Picture Album provides a fun new way to instantly enjoy and share your digital photos. Download pictures from your digital camera, view your pictures and graphics, create a near-instant slide show, touch up and change the photo foramt .


Contract Us

Contact Us

Most likely your question or problem is already answered there. If it is not, or if you just need more help, then e-mail support@infallsoft.com and let us help you.

sales@infallsoft.com
If you have order problems or questions, please let us know.
If you lost your registration code, let us help you. Please include your name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

support@infallsoft.com
If you encounter any problems in using of our products, you may email us.

marketing@infallsoft.com
Use this email address for all marketing inquires.


TV

Links
Copyright 1997-2006 Infallsoft. All rights Reserved [Links]